> For the complete documentation index, see [llms.txt](https://docs.correlaid.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.correlaid.org/wiki/infrastructure/nextcloud.md).

# NextCloud

## NextCloud / Storage Share

* Starting April 2023, we have a so called Storage Share at Hetzner. This is the NextCloud offering of Hetzner.&#x20;
* The instance is on <https://cloud.correlaid.org>
* Ask for support in the Slack channel #infrastructure-nextcloud

### Groups&#x20;

NextCloud has groups like Google Workspace. We aim to mirror the structure of the [Google Groups](/wiki/infrastructure/google-workspace.md#google-groups-users) in Google Workspace on NextCloud. They are called the same, except for the `group` prefix: so, `group-ethics-committee` is `ethics-committee` on NextCloud.&#x20;

While we have separate groups for the heads of each group in Google Workspace, we don't have this on NextCloud as there are far fewer groups and people active on there. Instead, people who are `heads` on Google Workspace will be [group admins](https://docs.nextcloud.com/server/latest/admin_manual/configuration_user/user_configuration.html#granting-administrator-privileges-to-a-user) of their NextCloud groups.&#x20;

> Group administrators have the rights to create, edit and delete users in their assigned groups. Group administrators cannot access system settings, or add or modify users in the groups that they are not **Group Administrators** for.&#x20;

### Manage people to the group you're admin of

1. Go to <https://cloud.correlaid.org/settings/users>&#x20;
2. Using the left sidebar, navigate to&#x20;

## Admin&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.correlaid.org/wiki/infrastructure/nextcloud.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
